Bug 123970 - [patch] audio/soundconverter: update to 1.2.0
Summary: [patch] audio/soundconverter: update to 1.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-25 08:20 UTC by darcsis
Modified: 2008-05-30 20:30 UTC (History)
0 users

See Also:


Attachments
soundconverter-1.2.0.diff (1021 bytes, patch)
2008-05-25 08:20 UTC, darcsis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description darcsis 2008-05-25 08:20:04 UTC
update to the latest version.
Comment 1 Edwin Groothuis freebsd_committer 2008-05-25 08:20:17 UTC
Maintainer of audio/soundconverter,

Please note that PR ports/123970 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/123970

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2008-05-25 08:20:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Jona Joachim 2008-05-26 23:54:36 UTC
Tested on i386, works as expected.
Thanks for the update, Denise!

Please commit.

Best regards,
Jona (maintainer)
Comment 4 Edwin Groothuis freebsd_committer 2008-05-27 00:16:16 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 5 dfilter service freebsd_committer 2008-05-30 20:25:02 UTC
miwi        2008-05-30 19:24:58 UTC

  FreeBSD ports repository

  Modified files:
    audio/soundconverter Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2.0
  
  PR:             123970
  Submitted by:   Denise H. G. <darcsis@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +1 -1      ports/audio/soundconverter/Makefile
  1.3       +3 -3      ports/audio/soundconverter/distinfo
  1.3       +9 -0      ports/audio/soundconverter/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2008-05-30 20:25:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!